<?php
//	if(empty($_SESSION[s_cd_dealerid]) && empty($_SESSION[s_nm_email])){
	if(empty($_SESSION['s_nm_email'])){
		if( !empty($_COOKIE["ESMotors"])){

			$arrItem = explode("&", $_COOKIE["ESMotors"]);
			$arrUsr = explode("=", $arrItem[0]);
			$arrVal = explode("=", $arrItem[1]);

			$ar_usr = $arrUsr[1];
			$ar_val = $arrVal[1];
?>

<script type="text/javascript">
	$.post("/m/member/login_proc.php", { mode:"loginAuto", al_usr: '<?= $ar_usr ?>', al_val: '<?= $ar_val ?>'},function(data) {
		if(data=="Y"){
//			location.href = "<?=$url?>";
			// location.href = "/m/";
			alert();
		}else{
//			alert("Email 또는 비밀번호가 일치하지 않습니다.");
//			return;
		}
	});
</script>

<?
		}
	}
?>
